Wind River Support Network

HomeDefectsLIN5-23647
Fixed

LIN5-23647 : Security Advisory - tcpdump - CVE-2017-13029

Created: Sep 14, 2017    Updated: May 29, 2018
Resolved Date: Oct 15, 2017
Found In Version: 5.0.1.41
Fix Version: 5.0.1.42
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

The PPP parser in tcpdump before 4.9.2 has a buffer over-read in print-ppp.c:print_ccp_config_options().

https://nvd.nist.gov/vuln/detail/CVE-2017-13029

Other Downloads


Live chat
Online